Subject: Re: bug#43692: "${HOME}" does not work while reading DEMO

From: Robert Weiner <[email-masked]>
Date: Wed, 30 Sep 2020 21:40:57 -0400

Show us what {M-x shell RET echo SPC ${HOME} RET} displays when you M-RET
inside the outer braces (not the inner ones) in Emacs.

Then show us what {C-h A} says when pressed on ${HOME} in Emacs.

Thanks,

Bob

On Tue, Sep 29, 2020 at 2:28 AM Jean Louis <[email-masked]> wrote:

> > Shell environment variables also work.  To see your home
> > directory, try "${HOME}".
>
> It does not work while reading demo, I get again the minibuffer prompt
> to update TAGS in hyperbole directory instead of viewing the HOME
> variable value.
>
> Same I have tried with emacs -q, then package-initialize, load-library
> hyperbole, and I got same question asked.
>
> I use:  Editor:      GNU Emacs 28.0.50 (build 15, x86_64-pc-linux-gnu, X
> toolkit, cairo version 1.14.8, Xaw3d scroll bars)
>
>         Hyperbole:   7.1.2
>         Sys Type:    x86_64-pc-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>         News Reader: Gnus v5.13
>
>
>
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>